@font-face {
  font-family: Antipastopro Trial;
  src: url('../fonts/AntipastoPro-Light_trial.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Antipastopro Trial;
  src: url('../fonts/AntipastoPro-DemiBold_trial.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Fattern;
  src: url('../fonts/Fattern.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --white: #fff;
  --brand-colour: #48b754;
  --black: #000;
  --gray: #e0e0e06b;
  --light-green: #70be72;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.main-container {
  max-width: 1142px;
}

.main-container._3rd {
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: var(--white);
  border-radius: 15px;
  width: 100%;
  max-width: 1200px;
  margin-top: 23px;
  margin-left: auto;
  margin-right: auto;
  padding: 9px 20px;
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 2px 5px #0003;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-wrapper:lang(he-il) {
  flex-flow: row-reverse wrap;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-menu:lang(he-il) {
  flex-flow: row-reverse wrap;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-family: Mona Sans, sans-serif;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link.w--current {
  background-image: url('../images/Vector-4.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 15px;
  padding-left: 20px;
  font-weight: 700;
  transition: all .2s;
}

.nav-button-wrapper {
  margin-left: 120px;
}

.button-primary {
  background-color: var(--brand-colour);
  color: #fff;
  letter-spacing: 0;
  text-transform: none;
  border-radius: 24px;
  justify-content: center;
  align-items: center;
  width: 151px;
  height: 53px;
  padding: 0;
  font-family: Mona Sans, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2em;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.button-primary:hover {
  border: 1px solid var(--brand-colour);
  background-color: var(--white);
  color: var(--brand-colour);
}

.button-primary:active {
  background-color: #43464d;
}

.image {
  width: 133px;
}

.section {
  background-image: url('../images/pexels-pavel-danilyuk-7518924-1-2.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  padding-top: 111px;
}

.main-heading {
  width: 60%;
  color: var(--white);
  text-transform: capitalize;
  margin-top: 147px;
  font-family: Antipastopro Trial, Arial, sans-serif;
  font-size: 95px;
  font-weight: 700;
  line-height: .9em;
}

.main-heading:lang(he-il) {
  text-align: left;
}

.bold-text {
  color: var(--brand-colour);
}

.hero-div {
  padding-bottom: 159px;
}

.hero-div:lang(he-il) {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.font-16 {
  color: var(--white);
  text-align: left;
  font-family: Mona Sans, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2em;
}

.font-16.dark {
  color: var(--black);
  margin-bottom: 0;
  font-size: 16px;
}

.font-16.center {
  text-align: center;
}

.div-block {
  width: 136px;
  height: 42px;
}

.div-block-2 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: row;
  margin-top: 22px;
  margin-bottom: 35px;
  display: flex;
}

.div-block-2:lang(he-il) {
  justify-content: flex-end;
  align-items: center;
  margin-right: auto;
}

.app-store {
  border-radius: 8px;
}

.secondry-button {
  border: 1px solid var(--white);
  background-color: var(--brand-colour);
  border-radius: 24px;
  padding: 14px 22px;
  font-family: Mona Sans, sans-serif;
  font-size: 18px;
  font-weight: 700;
  transition: all .2s;
}

.secondry-button:hover {
  border-color: var(--brand-colour);
  background-color: var(--white);
  color: var(--brand-colour);
}

.secondry-button.white {
  background-color: var(--white);
  color: var(--brand-colour);
}

.second-section {
  border-top: 1.5px #000;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
}

.font-size-48 {
  color: var(--black);
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Antipastopro Trial, Arial, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 1em;
}

.div-block-3 {
  width: 320px;
}

.section-2 {
  background-color: var(--gray);
  padding-top: 115px;
  padding-bottom: 21px;
}

.text-block {
  font-family: Antipastopro Trial, Arial, sans-serif;
  font-size: 19px;
  font-weight: 600;
}

.cell {
  justify-content: center;
  align-items: center;
}

.image-3 {
  width: 397px;
  height: 508.993px;
  margin-top: 12px;
  margin-bottom: 39px;
}

.div-block-4 {
  grid-column-gap: 23px;
  grid-row-gap: 23px;
  color: var(--black);
  cursor: pointer;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.div-block-4:lang(he-il) {
  flex-flow: row-reverse wrap;
}

.cell-2 {
  justify-content: center;
  align-items: flex-start;
}

._3-coulms {
  background-color: var(--white);
  border-radius: 20px;
  width: 431px;
  height: 194px;
  margin-top: 0;
  padding: 16px 25px 47px;
  box-shadow: 0 0 50px #0003;
}

._01 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Mona Sans, sans-serif;
  font-size: 36px;
  line-height: 1.2em;
}

._01.scan {
  color: var(--brand-colour);
  font-family: Mona Sans, sans-serif;
  font-size: 20px;
}

.div-block-5 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  width: 99.9999%;
  margin-bottom: 12px;
  display: flex;
}

.div-block-5:lang(he-il) {
  justify-content: flex-end;
  align-items: center;
}

.div-block-6 {
  width: auto;
}

.quick-stack-2 {
  width: 1142px;
  padding: 0;
}

.section-3 {
  padding-top: 100px;
}

.eyebrow {
  color: var(--brand-colour);
  font-family: Antipastopro Trial, Arial, sans-serif;
}

.div-block-7 {
  width: 477px;
  margin-bottom: 40px;
  font-size: 16px;
}

.div-block-8 {
  margin-top: 0;
  display: flex;
}

.div-block-8:lang(he-il) {
  flex-flow: row;
}

.image-5 {
  border-radius: 20px;
  width: auto;
  height: 359.965px;
  box-shadow: 0 2px 5px #0003;
}

.div-block-10 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  justify-content: center;
  align-items: center;
  width: 700px;
  display: flex;
}

.section-4 {
  padding-top: 100px;
}

.div-block-11 {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  background-color: var(--brand-colour);
  width: 100%;
  max-width: 922px;
  color: var(--white);
  text-align: center;
  border-radius: 17px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  font-family: Antipastopro Trial, Arial, sans-serif;
  display: flex;
}

.div-block-11:lang(he-il) {
  text-align: center;
}

.section-5 {
  padding-top: 146px;
  padding-bottom: 100px;
}

.div-block-12 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  display: flex;
}

.section-6 {
  margin-top: 0;
  padding-bottom: 60px;
}

.section-7 {
  background-color: var(--brand-colour);
  background-image: url('../images/Frame-2147224860.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 129px;
  padding-bottom: 129px;
}

.heading-4 {
  color: var(--white);
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Antipastopro Trial, Arial, sans-serif;
  font-size: 96px;
  font-weight: 700;
  line-height: 1.2em;
}

.div-block-19 {
  text-align: center;
  max-width: 610px;
  padding-top: 16px;
  padding-bottom: 45px;
}

.div-block-20 {
  border-radius: 15px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 552px;
  height: 246px;
  display: flex;
}

.div-block-20.main {
  background-color: var(--brand-colour);
  width: 100%;
  height: auto;
  color: var(--white);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 34px 28px;
  display: flex;
  position: relative;
}

.div-block-21 {
  width: 500px;
}

.div-block-22 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-top: 0;
  display: flex;
}

.image-8 {
  width: 70%;
  margin-top: 41px;
}

.quick-stack-3 {
  padding: 0;
}

.text-block-6 {
  text-align: left;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-weight: 700;
}

.text-block-6._1st {
  text-align: center;
  width: 100%;
}

.text-block-7 {
  padding-top: 13px;
  padding-left: 50px;
  font-size: 12px;
}

.heading-6 {
  margin-top: 0;
  margin-bottom: 13px;
  font-family: Antipastopro Trial, Arial, sans-serif;
  font-size: 48px;
  font-weight: 600;
  line-height: 1.2em;
}

.div-block-23 {
  width: 472px;
}

.paragraph-5 {
  margin-bottom: 40px;
  font-size: 16px;
}

.paragraph-5:lang(he-il) {
  text-align: left;
}

.bold-text-3 {
  color: var(--brand-colour);
}

.text-block-8 {
  font-size: 16px;
}

.div-block-24 {
  display: flex;
}

.div-block-24:lang(he-il) {
  flex-flow: row-reverse wrap;
}

.div-block-25 {
  flex-flow: column;
  display: flex;
}

.div-block-25:lang(he-il) {
  justify-content: flex-start;
  align-items: flex-end;
}

.div-block-26 {
  width: 50%;
  margin-left: auto;
}

.section-8 {
  padding-top: 140px;
  padding-bottom: 60px;
}

.text-block-9 {
  color: var(--brand-colour);
  font-weight: 600;
}

.div-block-29 {
  width: 570.02px;
  height: 205.36px;
}

.image-9 {
  margin-top: 44px;
}

.div-block-30 {
  width: 308px;
  margin-top: 22px;
}

.div-block-31 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.div-block-32 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  width: 308px;
  padding-top: 44px;
  display: flex;
}

.text-block-10 {
  font-family: Mona Sans, sans-serif;
  font-weight: 700;
}

.section-9 {
  padding-top: 60px;
}

.div-block-33 {
  flex-flow: column;
  display: block;
}

.text-block-11 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 19px;
}

.div-block-34 {
  max-width: 411px;
  overflow: hidden;
}

.div-block-34:lang(he-il) {
  margin-right: auto;
}

.cell-3 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: center;
  align-items: flex-start;
}

.cell-3:lang(he-il) {
  text-align: left;
  justify-content: center;
  align-items: flex-end;
}

.image-10 {
  width: 56px;
}

.div-block-35 {
  margin-bottom: 60px;
}

.div-block-35:lang(he-il) {
  margin-right: auto;
}

.body {
  color: var(--black);
  font-family: Mona Sans, sans-serif;
}

.div-block-36 {
  grid-column-gap: 27px;
  grid-row-gap: 27px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div-block-36:lang(he-il) {
  text-align: left;
  order: 9999;
  justify-content: center;
  align-items: flex-end;
  max-width: 50%;
}

.div-block-37 {
  position: relative;
}

.div-block-37:lang(he-il) {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.section-10 {
  padding-top: 124px;
  padding-bottom: 59px;
}

.div-block-38 {
  z-index: 9;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  max-width: 477px;
  display: flex;
}

.div-block-38:lang(he-il) {
  text-align: left;
}

.div-block-39 {
  width: auto;
  margin-top: auto;
  margin-left: auto;
}

.div-block-40 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.dropdown {
  width: 100%;
}

.dropdown-toggle {
  border-bottom: 1px solid #bbb;
  width: 100%;
  padding-left: 0;
}

.dropdown-list-2 {
  background-color: #ddd0;
  padding-top: 40px;
}

.dropdown-list-2.w--open {
  padding-bottom: 40px;
  position: static;
}

.div-block-41 {
  overflow: hidden;
}

.div-block-41:lang(he-il) {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.div-block-42 {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  flex-flow: column;
  display: flex;
}

.div-block-42:lang(he-il) {
  justify-content: center;
  align-items: flex-end;
  margin-right: auto;
}

.div-block-43 {
  max-width: 80%;
}

.background-video {
  width: 1200px;
  height: 700px;
  margin-top: -287px;
  margin-left: auto;
}

.div-block-44 {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  color: var(--white);
  margin-bottom: 40px;
  margin-left: 0;
  padding-top: 10px;
  padding-bottom: 20px;
  display: flex;
}

.text-block-12 {
  border: 1px none var(--gray);
  padding: 10px 20px;
}

.text-block-12.center {
  color: var(--white);
  text-align: center;
}

.text-block-12.center.right, .text-block-12.center.black {
  color: var(--black);
}

.div-block-45 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border: 1px solid var(--light-green);
  background-color: var(--brand-colour);
  border-radius: 40px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 180px;
  padding-top: 31px;
  padding-bottom: 20px;
  display: flex;
  box-shadow: 0 4px 14px #0003;
}

.div-block-45.left, .div-block-45.right {
  background-color: var(--white);
}

.image-13 {
  width: 70px;
}

.image-14 {
  width: 80px;
}

.image-14.left, .image-14.right {
  width: 60px;
}

.image-15 {
  width: 70px;
}

.section-11 {
  z-index: 99999;
  background-color: var(--brand-colour);
  background-image: url('../images/Frame-2147224860.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  padding-top: 20px;
  display: flex;
}

.display-5 {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.25em;
}

.text-area {
  color: #030b1d;
  background-color: #fff;
  border: 1px solid #f7f9fc;
  border-radius: .75rem;
  min-height: 7.5rem;
  margin-bottom: 0;
  padding: 1.25rem 1.5rem;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5em;
  transition: border-color .3s;
  box-shadow: 0 1.35px 1.35px #508dff0f, 0 5.38px 5.38px #508dff0f;
}

.text-area:hover, .text-area:focus {
  border-color: #030303;
}

.text-area::placeholder {
  color: #62697d;
}

.text-area.is-secondary-13 {
  box-shadow: none;
  background-color: #f7f9fc;
  border-color: #f7f9fc;
}

.grid-1-column {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.button {
  z-index: 1;
  perspective: 100px;
  color: #fff;
  transform-style: preserve-3d;
  background-color: #ff2974;
  border: 1px solid #ff2974;
  border-radius: .75rem;
  justify-content: center;
  align-items: center;
  padding: 1rem 2rem;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.25em;
  text-decoration: none;
  transition-property: transform;
  transition-duration: .3s;
  position: relative;
  overflow: hidden;
}

.button:hover {
  color: #fff;
  transform: scale3d(.98, .98, 1.01);
}

.button.is-secondary-16 {
  border-color: var(--brand-colour);
  background-color: var(--brand-colour);
  border-radius: 8rem;
}

.form-status-image {
  min-width: 4.5rem;
  max-width: 4.5rem;
  min-height: 4.5rem;
  max-height: 4.5rem;
  margin-bottom: 1.5rem;
}

.form-status-error {
  color: #fe566b;
  text-align: center;
  background-color: #ffdde1;
  border: 1px solid #fe566b;
  border-radius: .75rem;
  margin-top: 1rem;
  padding: 1rem;
  font-weight: 500;
  box-shadow: 0 4px 4px #ffdde1, 0 1px 1px #ffdde1;
}

.input {
  color: #030b1d;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 1rem;
  height: 4rem;
  margin-bottom: 0;
  padding: 1.25rem 1.5rem;
  font-size: 1rem;
  line-height: 1.25em;
  transition: border-color .3s;
  box-shadow: 0 1.35px 1.35px #508dff0f, 0 5.38px 5.38px #508dff0f;
}

.input:hover, .input:focus {
  border-color: #030303;
}

.input::placeholder {
  color: #62697d;
}

.input.is-secondary-12 {
  box-shadow: none;
  background-color: #f7f9fc;
  border-color: #f7f9fc;
}

.form-status {
  background-color: #fff;
  border-radius: .75rem;
  padding: 0;
}

.grid-2-columns {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.button-wrapper {
  text-decoration: none;
  position: relative;
}

.card {
  z-index: 1;
  background-color: #fff;
  border: 1px solid #f7f9fc;
  border-radius: 2rem;
  text-decoration: none;
  position: relative;
  overflow: hidden;
  box-shadow: 0 1.35px 1.35px #508dff0f, 0 5.38px 5.38px #508dff0f;
}

.card.is-xl {
  padding: 3rem;
}

.buttons-row {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.buttons-row.is-align-center-start {
  justify-content: flex-start;
  align-items: center;
}

.form {
  background-color: #fff0;
  flex-flow: column;
  justify-content: center;
  width: 100%;
  margin-bottom: 0;
}

.inner-container {
  max-width: 1200px;
}

.mg-top-4xs {
  margin-top: .5rem;
}

.form-wrapper {
  width: 26.625rem;
  margin-bottom: 0;
}

.form-wrapper.is-large {
  flex-flow: column;
  justify-content: center;
  width: 100%;
  max-width: 29.875rem;
  min-height: 36rem;
  display: flex;
}

.div-block-46 {
  z-index: 999;
  padding-top: 0;
}

.container-2 {
  position: relative;
}

.text-block-13 {
  z-index: 11;
  font-family: Antipastopro Trial, Arial, sans-serif;
  font-size: 50px;
  font-weight: 700;
  position: absolute;
  inset: 0% 0% auto auto;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.div-block-47 {
  background-color: var(--light-green);
  border-radius: 30px;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 80px;
  display: flex;
}

.div-block-47.left {
  background-color: var(--brand-colour);
  background-image: linear-gradient(180deg, var(--brand-colour), #48ad53 8%, var(--light-green));
}

.div-block-47.right {
  background-color: var(--gray);
}

@media screen and (max-width: 991px) {
  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .input {
    height: 4.5rem;
  }

  .form-wrapper.is-large {
    max-width: 100%;
    min-height: 34.8rem;
  }
}

@media screen and (max-width: 767px) {
  .main-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .navbar-no-shadow-container {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .menu-button.w--open {
    color: var(--brand-colour);
    background-color: #a6b1bf00;
  }

  .main-heading {
    width: auto;
    font-size: 45px;
  }

  .font-size-48 {
    font-size: 35px;
  }

  .section-2 {
    padding-top: 60px;
  }

  .image-3 {
    height: auto;
  }

  .cell-2 {
    justify-content: center;
    align-items: center;
    padding-top: 23px;
  }

  .quick-stack-2 {
    width: auto;
  }

  .section-3 {
    padding-top: 0;
  }

  .div-block-7 {
    width: auto;
  }

  .div-block-8 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .image-5 {
    width: 30%;
    height: auto;
  }

  .div-block-10 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    width: 100%;
    padding-top: 45px;
  }

  .section-4 {
    padding-top: 40px;
  }

  .div-block-11, .section-5 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section-6 {
    padding-bottom: 60px;
  }

  .section-7 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .heading-4 {
    font-size: 35px;
  }

  .div-block-19 {
    width: auto;
  }

  .div-block-20 {
    width: 100%;
    height: auto;
    padding-bottom: 32px;
  }

  .div-block-21, .div-block-22 {
    width: auto;
  }

  .div-block-24 {
    flex-flow: column;
  }

  .div-block-25 {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .div-block-26 {
    width: auto;
    padding-top: 52px;
  }

  .section-8 {
    padding-top: 60px;
  }

  .div-block-29 {
    width: auto;
    height: auto;
  }

  .image-9 {
    margin-top: 0;
  }

  .div-block-31 {
    flex-flow: column;
  }

  .div-block-32 {
    padding-top: 0;
  }

  .div-block-36 {
    order: -9999;
  }

  .section-10 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-end;
    width: 100vw;
    padding-top: 60px;
    display: flex;
    overflow: hidden;
  }

  .background-video {
    width: 600px;
    height: 300px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .text-area {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .button {
    padding: .75rem 1.25rem;
  }

  .input {
    border-radius: .75rem;
    height: 4rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .grid-2-columns {
    grid-template-columns: 1fr;
  }

  .form-wrapper {
    width: 18.75rem;
  }

  .form-wrapper.is-large {
    min-height: 42.4rem;
  }
}

@media screen and (max-width: 479px) {
  .nav-menu {
    flex-direction: column;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .section-2 {
    padding-top: 100px;
  }

  .section-3 {
    padding-top: 56px;
  }

  .div-block-7 {
    margin-bottom: 20px;
  }

  .section-4, .section-5 {
    padding-top: 100px;
  }

  .text-block-7 {
    text-align: center;
    padding-left: 0;
  }

  .div-block-23 {
    width: auto;
  }

  .section-10 {
    padding-bottom: 100px;
  }

  .div-block-44 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .section-11 {
    overflow: scroll;
  }

  .input {
    height: 4.5rem;
  }

  .button-wrapper.is-width-100-portrait, .buttons-row, .form-wrapper {
    width: 100%;
  }

  .form-wrapper.is-large {
    min-height: 39.4rem;
  }

  .container-2 {
    width: 90%;
  }

  .text-block-13 {
    color: var(--black);
    font-family: Antipastopro Trial, Arial, sans-serif;
    font-size: 50px;
    position: absolute;
    inset: 0% 0% auto auto;
  }
}

#w-node-_3a342ed3-6e9c-8460-723d-4f8b0619957c-ed7d41d2, #w-node-_6d4bbf1a-8ee8-751e-5de5-eb4f53e90b47-ed7d41d2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_8354f0cd-20ad-14de-da5a-059303f51fad-ed7d41d2, #w-node-_8354f0cd-20ad-14de-da5a-059303f51fae-ed7d41d2, #w-node-d86f3f86-4cdf-6180-d05e-5d0358234373-fe925c03, #w-node-d86f3f86-4cdf-6180-d05e-5d0358234374-fe925c03 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_375e8201-b0ba-013a-9b53-6b083f74a417-71b5d0cc {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 767px) {
  #w-node-_3a342ed3-6e9c-8460-723d-4f8b0619957c-ed7d41d2, #w-node-_6d4bbf1a-8ee8-751e-5de5-eb4f53e90b47-ed7d41d2 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_6d4bbf1a-8ee8-751e-5de5-eb4f53e90b49-ed7d41d2 {
    order: -9999;
  }

  #w-node-_8354f0cd-20ad-14de-da5a-059303f51fae-ed7d41d2, #w-node-d86f3f86-4cdf-6180-d05e-5d0358234374-fe925c03 {
    grid-template-rows: auto auto;
    grid-template-columns: 100%;
  }
}


@font-face {
  font-family: 'Antipastopro Trial';
  src: url('../fonts/AntipastoPro-Light_trial.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Antipastopro Trial';
  src: url('../fonts/AntipastoPro-DemiBold_trial.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fattern';
  src: url('../fonts/Fattern.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}